Subject: [core] ID Tracker State Update Notice: <draft-ietf-core-observe-14.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 25 Jul 2014 06:54:08 -0700

IESG state changed to Last Call Requested from AD Evaluation::AD Followup
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-core-observe/